@import url(common/global.css);
@import url(common/free_width_page.css);

/*
Season Statistics stylesheet

Uses similar format to stylesheetsOLD/statistics.css
*/

/*
-------------------------------------------------------------------
Stats title and nav 
*/

#selectStatistic label { font-weight: bold; }

h1 span
{
	color: #aaa;
	/*margin-left:10px;*/
}

/*teams nav, page top*/
#jumpToStats
{
	margin-top: 5px;
	margin-bottom: 14px;
	font-weight: bold;
}

#jumpToStats b { margin-right: 5px; }
#jumpToStats a { margin-left: 20px; }

/*results nav*/
.statsNav
{
	margin-top: 0;
	margin-bottom: 15px;
	padding: 0;
	font-size: 11px;
	line-height: 18px;
}

.statsNav span
{
	padding-right: 10px;
	font-size: inherit;
}

#compliedUsing { margin-top: 30px; }

/*
-------------------------------------------------------------------
Short hand alignments
*/

/*
Instead of ALIGN="RIGHT" (etc.) in stats output for reduced byte
count
*/

.r { text-align: right; }
.c { text-align: center; }
